	/* BEGIN STYLE */
	body{
	text-align:center;
	background-color: transparent;
}

	a{/*color:#2d200f;text-decoration:none;*/outline:none;}
	a:hover{color:#91280B;}
	.caption{font-style:italic;color:#887;}
	.Tgalleria{position:relative;margin-top:60px; margin-bottom: 60px; margin-left:0px;}  /* Margin setup here, left margin specific to Leonid's Site */
	.gallery_tg{width:800px;margin:0 auto;}
	.gallery_tg li{width:38px;height:38px;border:0;margin: 0 0px;background:transparent;}
	.gallery_tg li div{left:240px}
	.gallery_tg li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
	#main_image{margin:0 auto 14px auto;height:600px;width:800px;background:transparent;}
	#main_image img{margin-bottom:10px;align:center;}
	
	.nav{padding-top:14px;clear:both;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;letter-spacing:1px;font-weight:bold;}
	.nav2{padding-top:14px;clear:both;font-family:Arial, Helvetica, sans-serif;font-size:10px;text-transform:uppercase;letter-spacing:1px;font-weight:bold;}
	
	.info{text-align:left;width:580px;margin:30px auto;border-top:1px dotted #221;padding-top:30px;}
	.info p{margin-top:1.6em;}